@charset "utf-8";
/* CSS Document */

body {
    background: url("../images/bg.jpg") no-repeat fixed center top;
	background-size: cover;    
	font-family:  sans-serif;
	font-size:14px; 
	line-height:18px;
	color:#000000;
}

header, section, footer,
aside, nav, article, figure {
	display: block;
}

b, i, u, a, p, span {
    vertical-align: baseline;
	margin:0;
}

h2 {font-size: 24px; line-height: 28px;}
h3 {font-size: 22px; line-height: 26px;}
h4 {font-size: 20px; line-height: 24px;}
h5 {font-size: 18px; line-height: 22px;}
h6 {font-size: 16px; line-height: 20px;}
 
h2, h3, h4, h5, h6 {
	font-weight: 600;
	margin-bottom: 10px;
	color: #222222;	
	font-family: 'Exo 2', Arial;
}

.uppercase {
	text-transform:uppercase;
}

a {outline: 0; color: #278dcb; text-decoration: underline; }

a img { border: 0px; text-decoration: none;}

a:hover, a:active {
	color: #5885B5;
	text-decoration: none;
}
 
p {	    
	line-height: 20px;
    margin-bottom: 12px;
	font-size:14px;
}
 
strong, b {font-weight: bold;}
strong { text-decoration:none;}
em, i {font-style: italic;}

ul.list {
	padding-bottom:15px;
}

.list ul li {
    background: url("../images/marker-2.png") no-repeat scroll 0 4px;
    line-height: 19px;
    padding:0 0 10px 25px;
}

/****** Header ******/
header {
    overflow: hidden;
	margin:0 auto;
	width: 1000px; 
}

.head-top {
	overflow:hidden; padding:0 0 10px;
}

.head-bottom {
	overflow:hidden; padding:0 0 10px;
}

.logo {
	width: 410px;
	float:left;
	margin:10px 0 0;
}

.logo a {
	font:400 48px/50px "Arial";
	color:#ffffff;
	text-decoration: none;
}

.logo span {
	border: 1px dotted #909090;
    font-family: "Georgia";
    padding: 4px;
    display: inline-block;
    font-size: 20px;
}

.head-rt {
	float:right;
	margin: 35px 0 0;
}

.head-rt  span {
	display:block;
	font-size:20px;
	line-height:28px;
	font-weight:400;
}

.head-bottom span a {
	color:#fff;
}

.menu nav {
	font-size: 1.143em;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
	margin-bottom:10px;
	margin-right: 1px;
	background:#ededed url("../images/header_block.gif") repeat-x;
    border-radius: 10px;
    padding: 10px;
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
}
	
.menu nav ul {list-style: none; margin: 0 auto; text-align:center; padding:0;overflow: hidden;}
.menu nav li { 
	display: inline;
	float: left;
	background: url("../images/menu_divider.png") no-repeat scroll center right;
	width: 16.583%;
	}
.menu nav li.lst { background: none; }
.menu nav a {
	color: #666666;
	display: block;
	font-size:15px;
	font-weight:600;
    padding: 6px 0;
	text-decoration: none;
	text-transform: uppercase;    
	font-family: sans-serif;
}
.menu nav li:hover, .menu nav li.active { 
	color: #278DCB;
}
.menu nav li:hover a, .menu nav li.active a  {
	color: #278DCB;
	font-weight:600;
}

.right {
	float:right;
}

.left {
	float:left;
}

.center {
	text-align:center;
}

.last {
	float:right;
	margin-right:0px;
}

.line {
    border-bottom: 1px solid #e5e5e5;
    height: 5px;
    margin-bottom: 15px;
}
/****** Footer ******/
footer {
	overflow:hidden;
	border-top: 1px solid #bbbbbb;
}

.ft-bottom {
	text-align:left;
	margin:0 auto;
	width: 1000px; 
	padding: 20px 0px;
	overflow:hidden;
}

.ft-menu {
	float:right;
	color:#000000;
    font-size: 14px;
}

.ft-menu a {
	color:#000000;
	text-decoration:none;
	padding:0 5px;
}

.ft-menu a:hover,
.ft-menu a.act {
	color: #278DCB;
}

.copyright {
	float:left;
	color:#000000;	
    font-size: 13px;
}

.copyright a {
	color:#000000;
	text-decoration:none;
}

.copyright a:hover{
	color: #278DCB;
	text-decoration:underline;
}

/****** Page ******/
.main {
	background: url("../images/main-bg.jpg");
	overflow:hidden;
	padding: 15px 0;
}
.hm-page .main {
	overflow:hidden;
	padding: 60px 0 30px;
    margin: -40px 0 0;
}
.sub_main {
	background: #ffffff;
	overflow:hidden;
	padding: 15px 0;
}
.inner {
	margin:0 auto;
	width: 1000px; 
	background: #ffffff;
    border-radius: 10px;
	padding-bottom: 15px;
}

.hm-content {
	overflow:hidden;
	padding:15px;
}

.content {
	overflow:hidden;
}

.page-content {
	width:700px;
	float:left;
	overflow:hidden;
}

.page-aside {
	width:280px;
	float:right;
	overflow:hidden;
}

.hm-col-1, .hm-col-2, .hm-col-3 {
	width:313px;
	overflow:hidden;
	float:left;
	border-radius: 10px;
	background:#ffffff;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}

.hm-col-2 {
	margin:0 15px;
}

.hm-col-1 .c-img, .hm-col-2 .c-img, .hm-col-3 .c-img {
    margin:0;
}

.hm-col-1 .c-img img, .hm-col-2 .c-img img, .hm-col-3 .c-img img {
    border: none; border-radius:10px;
}

.text-box {
	padding: 10px;
}

a.link-more {
	color:#ffffff;
	background:#278DCB;
	display: inline-block;
	margin: 0 10px 15px;
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 5px;
}

a.link-more:hover {
	background:#5885B5;
}

.page-title {
    margin: 0 auto;
	width:1000px;
	overflow:hidden;
}
.page-title h2 {
	font-family: "Trebuchet MS";
    font-size: 34px;
    font-weight: bold;
    line-height: 38px;
    margin: 10px 0;
	color:#ffffff;
}
.row {
	width:100%;
	overflow:hidden;
}

.l-img {
	float:left; 
	margin:0 15px 15px 0px;
}

.r-img {
	margin:0 0 15px 15px;
	float:right; 
}

.c-img {
	margin:0 0 15px 0px;
	float:none;
	text-align:center;
}
.l-img img,
.r-img img,
.c-img img {
	border:1px solid #bbbbbb;
}

.page-aside .c-img { 
	float:none; 
	text-align:center;
	margin-bottom:15px;
}

.page-aside img {
    background:#44453F;
    margin: 0px auto;
    padding: 1px;
    text-align: center;
	border:none;
}

.col-3-1, .col-3-2 {
	width:32.3%;
	overflow:hidden;
	float:left;
}

.col-3-2 {
	margin:0 1.5%;
}

.img-box img {
	text-align:center;
	background:#3060c1;
	padding:1px;
	margin:10px auto;
}

.img-box span {
	font-weight: bold;
	color:#800080;
}

li.last{
	margin-right:0px;
}

.box {
	background:#083899; 
	padding:25px 10px;
	max-width:262px; 
	text-align:center; 
	margin:0 auto;
	width:100%;
}
.box a {
	color:#fff;
	font-size:24px;
	line-height:28px;
}

.map {
	border: 1px solid #bbbbbb;
	padding:1px;
}

iframe {
	width:100%;
	height:400px;
	border: none;
	overflow:hidden;
}

.enquiry-form {
	width:100%;
	overflow:hidden;
}

.ct_form_lft,
.ct_form_rgt {
	width:100%;
	float:left;
}

.enquiry-form span {
	float:left;
	padding:4px 0;
	text-align:left;
}

input {
    opacity: 1;
	border: 1px solid #bbbbbb;
	line-height:1.2307em;
	font-size:14px;
	vertical-align:top;
	margin-right:2px;
	outline:none;
	font-family:"sans-serif";
	float:left;
	padding: 5px;
    width: 310px;
	margin:2px 0 4px;
}
textarea {
    opacity: 1;
	border: 1px solid #bbbbbb;
	line-height:1.2307em;
	font-size:14px;
	margin:0 0px 10px 0px;
	vertical-align:top;
	/*color:#ffffff;*/
	outline:none;
	height:140px;
	overflow:auto;
	font-family:"sans-serif";
	resize: none;
	float:left;
	padding: 5px;
    width: 310px;
}
#buttons input.button  {
	color:#ffffff;
	border:none;
	background:#278DCB;
	display: inline-block;
	margin: 0 10px 0 0;
    padding: 5px 10px;
    text-decoration: none;
	text-align:center;
    border-radius: 5px;	
	font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    width: 60px;
	cursor:pointer;
}

#buttons a.button  {
    color: #fff;
    display:block;
    font-size: 22px;
    font-weight: bold;
    line-height: 26px;
    margin: 15px 0px 0 0px;
    padding: 12px 25px 12px;
    text-decoration: none;
	background-image: linear-gradient(#60615b, #33342e);
	font-family: Helvetica;
	text-align:center;
	cursor:pointer;
	border: 2px solid #68535f;
}

#buttons a.button:hover, #buttons input.button:hover {
   background:#5885B5;
}
